a {
    color: #337ab7;
}

p {
    margin-top: 1rem;
}

a:hover {
    color: #23527c;
}

a:visited {
    color: #8d75a3;
}

body {
    line-height: 1.5;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    word-wrap: break-word;
    overflow-wrap: break-word;
    color: black;
    margin: 2em;
    background: #4b6cb7;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #182848, #4b6cb7);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #182848, #4b6cb7);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

h1 {
    text-decoration: underline red;
    text-decoration-thickness: 3px;
    text-underline-offset: 6px;
    font-size: 220%;
    font-weight: bold;
}

h2 {
    font-weight: bold;
    color: #005A9C;
    font-size: 140%;
    text-transform: uppercase;
}

red,
.red,
.rojo {
    color: red;
}

.verde {
    color: green;
}

#controls {
    display: flex;
    margin-top: 2rem;
    max-width: 28em;
}

button {
    flex-grow: 1;
    height: 3.5rem;
    min-width: 2rem;
    border: none;
    border-radius: 0.15rem;
    background: #ed341d;
    margin-left: 2px;
    box-shadow: inset 0 -0.15rem 0 rgba(0, 0, 0, 0.2);
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    font-weight: bold;
    font-size: 1.5rem;
}

button:hover,
button:focus {
    outline: none;
    background: #c72d1c;
}

button::-moz-focus-inner {
    border: 0;
}

button:active {
    box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.2);
    line-height: 3rem;
}

button:disabled {
    pointer-events: none;
    background: lightgray;
}

button:first-child {
    margin-left: 0;
}

audio {
    display: block;
    width: 100%;
    margin-top: 0.2rem;
}

li {
    list-style: none;
    margin-bottom: 1rem;
}

#formats {
    margin-top: 0.5rem;
    font-size: 80%;
}

#recordingsList {
    max-width: 28em;
    border: 1px solid rgb(199, 199, 199);
    padding: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

#recordingsList a {
    clear: both;
    display: block;
}

.sendSilver {
    background: #56ab2f;
    /* fallback for old browsers */

    padding: 4px 6px;
    color: white !important;
    margin: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    animation: blinking 1s infinite;
    border: 3px solid green;
}



@keyframes blinking {
    0% {
        background-color: #56ab2f;
    }

    /* YOU CAN ADD MORE COLORS IN THE KEYFRAMES IF YOU WANT
        50%{
          background-color: #55d66b;
          border: 5px solid #126620;
        }
        */
    100% {
        background-color: #004400;
    }
}

.sending {
    background-color: skyblue;
    padding: 4px 6px;
    color: black;
    margin: 10px;
}

#counter {
    font-size: 1.8em;
    margin: 0px 10px;
}

.app {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid gray;
    padding: 10px 20px;
    background-color: white;
    margin-bottom: 10px;
}


.appfondo {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 900;
}

.appinicio {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    position: absolute;
    top: 8px;
    margin: 10px 2vw;
    border: 1px solid black;
    background-color: white;
    z-index: 1100;
    font-size: 0.9em;
    width: 96vw;
    display: block;
    overflow: scroll;

    height: 98vh;
}

.pad {
    padding: 20px;
}

#android {
    font-weight: bold;
    color orange;
}

.hide {
    display: none !important;
}
